.shapka{
	height:70px;
	width:900px;
	margin: auto auto;	
}
body{
	margin:0 0;
	background:#f2f2f2;
	background-image: url("media1/jora.png");
	background-repeat: no-repeat;
	background-position-y:bottom;
	overflow-x:hidden;
}
.logo{
	height:60px;
	width:auto;
	margin: 3px 3px 3px 35px;
}
.podshapka{
	background-color: #5F74B5;
    overflow: hidden;
}
.shapka a{
	float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font: bold 110% sans-serif;
    font-size: 17px;
	margin: 10px 10px;
}
.shapka a:hover {
    background-color: #FBE5B7;
    color: #051546;
	border-radius:10px;
}
.shapka a.active {
    background-color: #4CAF50;
    color: white;
}
.reg{
	border:solid #051546 5px;
	margin:50px auto;
	height:520px;
	width:900px;
	background:#5F74B5;
	border-radius:30px;
	color:#f2f2f2;
}

.hz{
	margin:20px 30px;
}
.prt{
	float: right;
	height:300px;
	width:auto;
	border-radius:30px;
	margin:10px;
}
.hz h1{
	font-size:33px;
	color:#051546 ;
	text-align:center;
}
.hz p{
	font-size:20px;
	text-align:center;
	
}
footer{
	background: #051546;
	color: white;
}
.h6 a{
	float:right;
	font-size:20px;
	text-align:center;
	margin: 30px;
}
.h6{
	 overflow: hidden;
}
.test{
	background:#5F74B5;
}
.search{
	
	width:900px;
	height:110px;
	margin:auto auto;
}
.h6 a{
	float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font: bold 110% sans-serif;
    font-size: 17px;
	margin: 10px 10px;
}
.h6 a:hover {
    background-color: #FBE5B7;
    color: #051546;
	border-radius:10px;
}
.h6 a.active {
    background-color: #4CAF50;
    color: white;
}

input{
	width:300px;
	height:40px;
	margin:10px 0px 30px 25px;
    margin-left: 80px;
	border: solid white 3px;
	border-radius:10px;
	color:#051546;
	font-size:17px;
}
input[type=submit]{
	width:500px;
  margin-left: 150px;
}




 /* свойства модального окна по умолчанию */
    .modal {
      position: fixed;
      /* фиксированное положение */
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.5);
      /* цвет фона */
      z-index: 1050;
      opacity: 0;
      /* по умолчанию модальное окно прозрачно */
      -webkit-transition: opacity 400ms ease-in;
      -moz-transition: opacity 400ms ease-in;
      transition: opacity 400ms ease-in;
      /* анимация перехода */
      pointer-events: none;
      /* элемент невидим для событий мыши */
    }

    /* при отображении модального окно */
    .modal:target {
      opacity: 1;
      pointer-events: auto;
      overflow-y: auto;
    }

    /* ширина модального окна и его отступы от экрана */
    .modal-dialog {
      position: relative;
      width: 500px;
      margin: 10px;
	  
    }

    @media (min-width: 576px) {
      .modal-dialog {
        max-width: 900px;
        margin: 250px auto;
      }
    }

    /* свойства для блока, содержащего контент модального окна */
    .modal-content {
      position: relative;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      background-color: #0e266c;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid rgba(0, 0, 0, .2);
      border-radius: 40px;
	  background: #0e266c;
      outline: 0;
	  border:5px solid white;
	  height:170px;
    }

    @media (min-width: 768px) {
      .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
      }
    }

    /* свойства для заголовка модального окна */

    .modal-title {
      margin-top: 0;
      margin-bottom: 0;
      line-height: 1.5;
      font-size: 1.25rem;
      font-weight: 500;
    }

    /* свойства для кнопки "Закрыть" */
    .close {
		height:;
		width:;
		font-size:20px;
		margin: 20px 20px 0px 0px;
      float: right;
      font-weight: 700;
	  color: white;
      line-height: 1;
      text-shadow: 0 1px 0 #fff;
      opacity: .5;
    }

    /* свойства для кнопки "Закрыть" при нахождении её в фокусе или наведении */
    .close:focus,
    .close:active,
    .close:hover {
      color: white;
      text-decoration: none;
      cursor: pointer;
      opacity: .75;
    }

    /* свойства для блока, содержащего основное содержимое окна */
    .modal-body {
      position: relative;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 0px;
      overflow: auto;
	  height:500px;
	  color: white;
	  font-size:40px;
    }
	.pmodal{
		margin: 60px 15px;
	}